This is the new version 1.5 for Hungarian in LaTeX.  See more info about 
Hungarian typography in LaTeX in our TUG 2004 article:
http://www.math.bme.hu/latex/dl/pts_tug2004_magyarldf2.pdf .
There is a longer user manual in Hungarian:
http://math.bme.hu/latex/magyarldf-doc.pdf .

This file is intended to be part of the standard Babel system, but the
maintainer of Babel has not had time to incorporate it into the
official distribution.

Users are urged to report their experiences with the package to the
maintainer of Babel as well as to the author of the package.  The
maintainer of Babel is interested in positive feedback about the
package as well as problems.

Usage:

  \usepackage[magyar]{babel}
